Subject: Attract your date Now

From: "julian boyd" <[email-masked]>
Date: Thu, 28 Oct 2004 18:06:48 -0200

Instantly  get some of the action

After I saw that story on Dateline NBC about your perfume I ordered some
and I am "extremely" satisfied. Women are now coming up and talking to ME! I
don't even have to use pick-up lines anymore. Thank you.- Robert Y. in
Tuscon, AZ.

New York Times: Study finds.pheromones in humans they may be odorless and
colorless and their function may be mysterious, but human pheromones at last
have the zest of scientific truth.

http://ytv.hSmn.fireproducthome.com/p/
For more information or to un-subscribe or to see our address.

The dog uttered a fierce growl and sprang upon him with bared teeth and
flashing red eyes. Instantly Rob drew the electric tube from his pocket,
pointed it at the dog and pressed the button
Almost at the same moment the dog gave a yelp, rolled over once or twice
and lay still